AppName: test
ConfigureSonar: true
SonarUrl: https://sonarcloud.io
ConfigureSonarUsername: true
SonarUsername: test
ConfigureSonarPassword: true
SonarPassword: dummy
SonarResource: dummy
ConfigureFortify: true
SelectedFortify: Fortify SSC
FortifyUrl: https://api.emea.fortify.com
FortifyUsername: dummy
FortifyPassword: dummy
FortifyApplication: dummy
FortifyApplicationVersion: 1
ConfigureCheckmarx: true
SelectedCheckmarx: both
CheckmarxUrl: http://dummy.com
CheckmarxUsername: dummy
CheckmarxPassword: dummy
CheckmarxApplication: dummy
CheckmarxTeam: dummy
ConfigureBlackduck: true
BlackduckUrl: http://dummy.com
BlackduckUsername: dummy
BlackduckPassword: dummy
BlackduckApplication: dummy
BlackduckApplicationVersion: 1
GenerateDockerComposeSetup: true